Subject: Re: Promotion #Ref 20250122003425924
From: Harneet Khandhpur <[email-masked]>
To: [email-masked]
Date: Wed, 22 Jan 2025 21:36:24 -0500

Ok add to my rewards. Please if possible send me the code so I can use it
Sent from my iPhone

> On Jan 22, 2025, at 4:34 PM, [email-masked] wrote:
> 
> 
> Hello Harneet,
> 
> 
> 
> Unfortunately, we are unable to process a partial refund. We can only add 67.49 reward points to your account, which you can use on your next purchase. Would you like to proceed?
>  
> 
> Sincerely,
> Giselle
> Designer Living Customer Service
> [email-masked]
> 
> 
> ===============================================================================
> 
> Hi Giselle,
> I have not received any reply from you regarding my 15%. I want it back on my original method.
> 
> Thanks
> Sent from my iPhone